Subject: Re: 24.3.50; reading certain emails containing images in mu4e causes segfault

From: Paul Eggert <[email-masked]>
Date: Fri, 08 Mar 2013 22:19:34 -0800

Thanks for reproducing the problem.  Unfortunately I can't reproduce
it, with your recipe.  The image displays fine for me, both on
Fedora 17 x86-64 (which has ImageMagick 6.7.5) and on Ubuntu 12.10
x86-64 (which has ImageMagick 6.7.7).

Perhaps it's an incompatibility between Emacs and the later version
of ImageMagick that you're using, or perhaps it's something else,
but I'm afraid it'll need more debugging on your end.  The fact
that you have a reproducible test case should help.